Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
08195 Documentation Minor Have not tried Jan 29, 2022, 06:07 Feb 8, 2022, 05:26
Tester M.A.S.H. View Status Public Platform MAME (Official Binary)
Assigned To M.A.S.H. Resolution Fixed OS Windows 10/11 (64-bit)
Status [?] Resolved Driver namcos2.cpp
Version 0.239 Fixed in Version 0.241 Build 64-bit
Fixed in Git Commit 0a43eb4 Github Pull Request # #9253
Summary 08195: bubbletr: Incorrect game title
Description The correct game title of "Bubble Trouble - Golly Ghost 2"
is
"Bubble Trouble - Golly! Ghost! 2".
See MAME sceenshot.

Also "Bubble Trouble - Golly! Ghost! 2" is the sequel of Golly! Ghost!
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems bubbletr
Attached Files
png file icon bubbletr.png (3,971 bytes) Jan 29, 2022, 06:07 Uploaded by M.A.S.H.
M.A.S.H.
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.19766
kmg
Tester
Feb 7, 2022, 05:10
Thanks M.A.S.H. Fixed.

Commit: https://github.com/mamedev/mame/commit/0a43eb42c094c30931abfd82d9d15c1f9d9a7c1c
PR: https://github.com/mamedev/mame/pull/9253
User avatar
No.19772
kmg
Tester
Feb 8, 2022, 05:24
Fixed in version 0.241? Also, this should be assigned to M.A.S.H. All I did was type ! four times.